* {
  margin: 0;
  padding: 0;
  font-family: Roboto, Arial, sans-serif;
}

body {
  background-color: black;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr;
  min-height: 100vh;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  max-width: 100%;
}

.content {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  color: white;
  min-height: 100%;
  margin: 0 auto;
}

.text_normal {
  font-size: 25px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.text_hint {
  color: yellow;
  font-weight: bold;
  margin-bottom: 10px;
}

.title {
  font-size: 50px;
  margin-bottom: 30px;
}

.icon_title {
  margin-bottom: 40px;
}

.countdown-container {
  background-image: url(../images/countdown.gif);
}

#countdown ul {
  background-color: rgba(0,0,0,0.5);
  max-width: 540px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
}

#countdown li {
  font-size: 2rem;
  padding: 20px;
  font-weight: bold;
  font-family: Calibri, 'Trebuchet MS', sans-serif;
  font-variant-numeric: tabular-nums;
}

.smiley {
    margin-top: 50px;
    max-width: 100%;
    max-height: auto;
    margin-bottom: 150px;
}

.fragen {
  width: 100%;
  max-width: 540px;
  margin: 0 auto;
}

.frage {
  background-color: white;
  color: black;
  padding: 20px;
  margin-top: 20px;
}

.juggling {
  max-width: 150px;
  max-height: 50%;
  margin-bottom: 10px;
  transform-origin: center bottom;
  animation: scale 1.5s infinite linear alternate;
}

@keyframes scale {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(4);
  }
}

.footer {
  padding: 1rem;
  padding-top: 1000px;
  opacity: 0.8;
  background-image: radial-gradient(circle at center center, #444cf7, #e5e5f7), repeating-radial-gradient(circle at center center, #444cf7, #444cf7, 10px, transparent 20px, transparent 10px);
  background-blend-mode: multiply;
}

.footer p {
  background-color: red;
  padding: 10px;
  margin: -15px;
}

/* COLORS */

.bg-orange-50 {
  background-color: rgb(255 247 237);
}

.bg-orange-700 {
  background-color: rgb(194 65 12);
}

.text-orange-50 {
  color: rgb(255 247 237);
}

.text-orange-700 {
  color: rgb(194 65 12);
}

.bg-green-50 {
  background-color: rgb(240 253 244);
}

.bg-green-700 {
  background-color: rgb(21 128 61);
}

.text-green-50 {
  color: rgb(240 253 244);
}

.text-green-700 {
  color: rgb(21 128 61);
}

.bg-yellow-50 {
  background-color: rgb(254 252 232);
}

.bg-yellow-700 {
  background-color: rgb(234 179 8);
}

.text-yellow-50 {
  color: rgb(254 252 232);
}

.text-yellow-700 {
  color: rgb(234 179 8);
}

.bg-violet-700 {
  background-color: rgb(167 139 250);
}

.bg-rose-700 {
  background-color: rgb(225 29 72);
}

/* SPACING */

.py-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
